<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title>Click Text Sound</title>
</head>
<body style="background-color: rgb(211, 182, 182);">

<!-- 引入你的声音文件 -->
<audio id="clickSound" src="呀哈哈.wav" preload="auto"></audio> <!-- 替换为你的声音文件路径 --><!-- 页面内容 -->
<h1 style=" z-index: 2;color: #ffffff;position: absolute;left: 49%;top: 47%;" id="clickableText">呀哈哈。</h1>
<img width="22%" style="position: absolute;left: 40%;z-index: -1;" src="电话.png" alt="">



<script>
// 获取页面中的文字元素
var textElement = document.getElementById('clickableText');

// 为文字元素添加点击事件监听器
textElement.addEventListener('click', function() {
    // 获取音频元素
    var audioElement = document.getElementById('clickSound');
    // 播放声音
    audioElement.play();
});
</script>

</body>
</html>